Bug 203711 - evolution connector crashes on contacts lookups
Summary: evolution connector crashes on contacts lookups
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-23 12:54 UTC by Peter Robinson
Modified: 2018-04-11 10:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:33:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash report. (801 bytes, text/plain)
2006-08-23 12:54 UTC, Peter Robinson
no flags Details
Another crash (289 bytes, text/plain)
2006-08-29 15:39 UTC, Peter Robinson
no flags Details
further evolution-exchange crashes (18.54 KB, text/plain)
2006-10-05 10:08 UTC, Peter Robinson
no flags Details

Description Peter Robinson 2006-08-23 12:54:42 UTC
Description of problem:
When creating new emails, during the lookup of addresses the evolution-exchange
connector seems to crash quite often. This has been happening quite frequently
during the 2.7 series.

Version-Release number of selected component (if applicable):
[peterr@localhost ~]$ rpm -qa | grep evo
evolution-data-server-devel-1.7.92-1.fc6
evolution-debuginfo-2.7.92-2.fc6
evolution-data-server-1.7.92-1.fc6
evolution-connector-debuginfo-2.7.92-1.fc6
evolution-connector-2.7.92-1.fc6
evolution-data-server-debuginfo-1.7.92-1.fc6
evolution-sharp-0.11.1-8
evolution-2.7.92-2.fc6

Comment 1 Peter Robinson 2006-08-23 12:54:44 UTC
Created attachment 134708 [details]
Crash report.

Comment 2 Peter Robinson 2006-08-29 15:39:17 UTC
Created attachment 135149 [details]
Another crash

Here's another crash, although the bugbuddy output doesn't seem to contain
much. Also it doesn't identify the product like evo use not to.

Comment 3 Matthew Barnes 2006-08-29 17:24:58 UTC
Thanks for the bug report and stack traces.  Bug-buddy gets confused about the
product sometimes and starts making wild assumptions (see [1]).

[1] http://bugzilla.gnome.org/show_bug.cgi?id=353250

Comment 4 Peter Robinson 2006-10-05 10:08:04 UTC
Created attachment 137809 [details]
further evolution-exchange crashes

Still crashing. It seems its OK for the first few lookups using exchange then
it dies.

Comment 5 Matthew Barnes 2007-01-02 17:40:31 UTC
Is this problem still present on Fedora Core 6 or later?

Comment 6 Peter Robinson 2007-01-02 20:20:40 UTC
Yes, its still present although its a lot less frequent than it was previously.
I get the crashes a couple of times a week now rather than numerous times daily.

Comment 7 Matthew Barnes 2007-10-05 15:31:54 UTC
My apologies that I still have not investigated this one yet.

Can you please re-test with Fedora 8 Test 2 or later?

Comment 8 Matěj Cepl 2007-11-07 10:28:26 UTC
F7 would be acceptable as well. Could you please confirm reproduction on any of
these supported distros? Unless we will get this answer in a month, I will have
to regretably close this bug as INSUFFICIENT_DATA.

Comment 9 Peter Robinson 2007-11-07 10:33:21 UTC
It seems better on Fedora8. I would close it. The problem with Evolution is that
what gets fixed one release ends up regressing the next but Evo 2.12.x seems a
_LOT_ better with exchange stuff now.... 


Note You need to log in before you can comment on or make changes to this bug.